body, html {font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;font-style:normal;line-height:1.4;font-weight:normal;font-size:12px;color:#333;background:none;margin:0 !important;padding:0 !important;}
html{/*background:#242021 url(images/ht-bg.jpg) repeat-x top center;*/}
p{ margin: 0 0 10px; font-size: 13px;line-height: 19px;color: #333333;}
p span {font-family: Arial;font-size: 13px;font-weight: normal;}

#HawaiianTelcom{margin:0 auto;}
/*----------------------- Header -----------------------*/	
	#header{max-width:1230px; width:100%; margin:0 auto;padding:17px 0 0;*height:33px;/*-Fixes IE7 issue with height-*/}
		.global-nav{float:left; padding:0px;}
			.global-nav ul{margin:0;padding:0;}
				.global-nav ul li{list-style:none;display:inline-block;height:28px;padding-left:0px;margin:0 5px 0 0;float:left;}
					.global-nav ul li a, .global-nav ul li a:visited{padding: 1px 0px 6px 0px;display:inline-block; margin-right: 20px;font-weight:bold;text-transform:uppercase;font-size:13px;color:#a1a1a1;text-decoration:none;}
					.global-nav ul li.hov, .global-nav ul li.bc, .global-nav ul li.selected {/*background: url(images/gn-leftdoor-wht.png) no-repeat top left;*/}
					.global-nav ul li.hov a, .global-nav ul li.hov a:visited, .global-nav ul li.bc a, .global-nav ul li.selected a{text-decoration:none;color:#00afd8;}					

		#header .top-right {float:right;color:#a1a1a1;font-size: 14px;}
		#header .top-right a:link, #header .top-right a:hover, #header .top-right a:visited {color:#a1a1a1;font-size: 13px;text-decoration: none;} 
		#header .top-right .first {margin-right:20px;}
		#header .top-right .last {margin-left:20px;}	
		
		.header-wrapper, .menu-wrapper {background-color: #282828;width:100%;z-index:1000;}			 
		
		.desktop-call-for-a-free {color:#a1a1a1;font-size: 14px;margin-bottom: 5px !important;}
		.chat-wrapper a:link, .chat-wrapper a:hover, .chat-wrapper a:visited {color:#00afd8 !important; font-size: 12px;text-decoration: none;} 
		.chat-wrapper .chat-icon {margin-left:6px;}
		.chat-wrapper { margin-top: 8px !important;}
		.header-pane-mobile, .phone.mobile {display:none;}		
	
	@media (min-width:641px) and (max-width:956px) 
	{
		.header-pane { /*background-color: #fff !important;*/ width: 100% !important; }
		#site-id { /*padding-bottom: 0px !important;*/ }		
		.logo { width: 100% !important; }
		.main-nav { float: none !important; }
		.main-nav-area { float: none !important;}
		.skin_width { min-width: 100% !important;}
	}
	@media (max-width:640px) 
	{
		#header .top-right, .header-pane {display:none;}
		.header-wrapper, .menu-wrapper { padding-left: 3% !important; padding-right: 2% !important; width: 95% !important; }
		.global-nav ul li a, .global-nav ul li a:visited { margin-right: 2px; font-weight: normal; font-size: 12px; }
		.global-nav ul li.last { margin: 0px; } 
		.logo {width: 50% !important;margin-top: 10px; margin-bottom: 12px;}
		.main-nav-area { padding-top: 0px !important; float: none !important; }
		#site-id { padding-bottom: 0px !important;padding-top: 5px !important; }
		.main-nav { height: auto !important; width: 105%; margin-left: -10px; margin-top: -1px;}
		
		.header-pane-mobile  {display:block; background-color: #fff; width: 102%;padding-top: 13px; padding-bottom: 12px;padding-left: 10px;margin-left:-10px;}
		.header-pane-mobile .chat-wrapper {display:none; }
		.header-pane-mobile .phone {display:none; font-size: 18px; font-weight: bold;}
		.header-pane-mobile .phone.mobile { display:block; color: #ff6d22; margin-bottom: 0px;}
		.header-pane-mobile .desktop-call-for-a-free { font-size: 18px; margin-bottom: 2px !important; font-weight: bold; float: left;margin-right: 8px;}
	}
		
/*----------------------- Body -----------------------*/
	.curve-top{line-height:0 !important; width:100%;max-width:940px;margin:0 auto; padding:0;vertical-align: top !important;}	
    .curve-top img{vertical-align: top !important;}	
	#main-body {width:100%;padding-top:0px;padding-bottom:0px;margin:0 auto;background:#fff;padding-right: 0px;padding-left: 0px;text-align: center;}
		#site-id {max-width:1230px; margin:0 auto;padding-top: 15px;padding-bottom: 10px;}
			.logo{float:left;width:18%;padding: 0px;}
			.header-pane{float:right;width: 17%;background:none;padding:0px;margin-top: -10px;height:73px;}
				.header-pane p{text-align:right;margin:0;padding:0 0 0 0px;}
				.header-pane .phone{font-size:32px;padding-top:7px;}
				
		/*--- Navigation Styles ---*/	
.mobile_nav{display:none;}		
		.main-nav-area{padding-top: 33px;float: left;}	
			.main-nav{background-color: #282828;height:40px;line-height:40px;float: left;}	
				.main-nav-area ul{margin:0; padding:0;/*float:left;*/width:100%;line-height:1;}
					.main-nav-area ul li{list-style: none; display:inline;}
						.main-nav-area li a{font-size:14px;font-weight:bold;color:#333;text-decoration:none;padding:0px;display: inline-block;}
						.main-nav-area ul .mi-1, .main-nav-area ul .mi-2{margin-left:-3px}
						.main-nav-area li a:hover, .main-nav-area li.selected a, .main-nav-area li.bc a{/*background: url(images/mainnav-bg-hov.jpg) repeat-x center;*/padding:0px;}
				.main-nav-area a.my-account-btn{float:right;background: #282425;font-size:12px;line-height:1;text-decoration:none;color:#fff;font-weight:bold;display:block;padding:7px 9px 9px;margin:6px 20px 0 0;}
			.main-nav-area a.my-account-btn:hover{color:#020003;background:#eeae30;}
					
			.main-nav-area .subnav{clear:both;}
				.subnav ul{width:890px;padding:0 5px;background:#333;margin-bottom: 20px;}
					.subnav li{}
						.subnav li a{font-size:11px;color:#c8c6c6;padding:8px 15px;background:none;border:none;}
						.subnav li a:hover, .subnav li.selected  a, .subnav li.bc a{background: url(images/mainnav-subnav-bg-sel.jpg) no-repeat left center;border:none;padding:8px 15px;color:#fff;}
							

		.page-indentity{padding:20px 0px}
			.page-indentity p{float:left;width:575px;font-size:9px;margin:0;line-height:18px;color:#666;padding-left:3px;}
			.page-indentity p span {font-family: Arial;font-weight: normal;font-size:9px;}
				.page-indentity p a.crumb{text-decoration:none;color:#003366;}
				.page-indentity p a.crumb:hover{text-decoration:underline;}
				.page-indentity p a.crumb:last-child{color:#666;}
			.page-indentity h2{float:right;width:300px;text-align:right;margin:0;color:#666;text-transform:uppercase;font-size:18px;padding-right:20px;}
		.main{clear:both;}
			.maincontent{width:100%;}
			.sidebar{width:366px;float:right;}			
				
	
	.curve-bottom{line-height:0 !important; width:100%;max-width:940px;margin:0 auto; padding:0; vertical-align: top !important;}
	.curve-bottom img{vertical-align: top !important;}
	.navbar {overflow: visible;margin-bottom: 20px;}
	.navbar-inverse .navbar-inner { padding-left: 0px; padding-right: 0px; border:0px;box-shadow:none;border-radius:0px;
		    position: absolute;  top: 7px;  right: -6px;}
	.navbar-inverse .btn-navbar { background-color: transparent !important;background-image: none !important;
		background-repeat: repeat-x; border-color: transparent !important; color: #FFFFFF; text-shadow: none !important;
		box-shadow: none !important; padding: 0px !important; margin: 0px !important; border: 0px;}
	.navbar .btn-navbar .icon-bar { display: block;height: 2px; background: url(/Portals/1/images/b-images2/HT_BIZ_2016-Redesign_mobile_menu_btn.jpg) no-repeat center center #EAEAEA;
		width: 62px !important;  height: 65px !important;border-radius:0px !important;box-shadow: none;margin:0px; }
	.navbar-inverse .btn-navbar:hover, .navbar-inverse .btn-navbar:focus, .navbar-inverse .btn-navbar:active, .navbar-inverse .btn-navbar.active, .navbar-inverse .btn-navbar.disabled, .navbar-inverse .btn-navbar[disabled] {
    background-color: #040404;color: #FFFFFF;}
	.navbar .btn, .navbar .btn-group { margin-top: 0px !important; }
	
							
/*----- Admin -----*/
			.admin .maincontent{width:900px;float:none;}		
	
/*----------------------- Footer -----------------------*/
.footerlinks-wrapper {background-color: #282828;width: 100%;}

.footer{max-width: 1230px;margin: 0 auto;padding: 25px 0 15px 0;*padding:20px 13px 0;/*-Fixes IE7 issue with height-*/}
		.footer ul{margin:0;padding:0;}
			.footer ul li{display:inline;list-style:none;border-right:solid 1px #fff;padding:0 14px;}
			.footer ul li.last{border:none;}
			.footer ul li.first{padding-left:0;}
				.footer ul li a{color:#fff;font-weight:bold;text-decoration:none;}
				.footer ul li a:hover{text-decoration:underline;}
.no-nav .ftr-left{float:left;padding-bottom:15px; display:none;}
.no-nav .ftr-right{float:right;display:none;}
.no-nav .footer .ftr-bottom {border-top: 0px solid #CCCCCC;clear: both;padding: 7px 0 10px;}
.footer .ftr-bottomLeft { float:left;margin-top: 7px; }
.footer .ftr-bottomRight { float:right;}	
.footer .ftr-bottomLeft ul li {padding:0 8px;}
.footer .ftr-bottomLeft ul li.first{ padding-left:0px !important}
.footer .ftr-bottomLeft ul li a{font-size:14px;}
.footer .ftr-bottomRight img{padding:0 0 0 10px;width:33px;}
/*End*/
	.ftr-left{float:left;padding-bottom:8px;}
		.ftr-left ul.links1{padding-bottom:10px;}
		.ftr-left ul.link2{}
				ul.links1 li a{font-size:14px;}
				ul.links2 li a{font-size:11px;}
	.ftr-right{float:right;}
		.ftr-right p{font-size:16px;font-weight:normal;text-align:right;margin:0;}
		.ftr-right p.phone{font-weight:bold;font-size:26px;padding-top:0px;*line-height:1;*padding:0;margin-top:6px;}/* Modified by sanjay on Dated 13 Feb 2014 for HTCOMCPN-85 */
	.footer .ftr-bottom{clear:both;padding:4px 0 10px;*margin-top:-20px;/*-Fixes IE7 issue with height-*/}
		.footer  ul.ftr-bottom li{padding:0 8px;}
		    .footer  ul.ftr-bottom li.first{ padding-left:0px !important}
			ul.ftr-bottom li a{font-size:10px;font-weight:normal;}

.copyrightfooter-wrapper { background-color:#f9f9f9; width: 100%;padding-top: 30px;padding-bottom: 30px;}
.copyright{max-width: 1230px;margin: 0 auto;}
	.copyright .SkinObject{color:#002a42 !important;float:right;font-size:12px;margin:10px 0;}
	.copyright.copyright-footer div{margin-bottom:5px}
	.copyright.copyright-footer div span.bt1 {margin-left: 5px;margin-right: 5px;}
	.copyright.copyright-footer  .mobile { display:none;}
	
/*--------------------  Headings & Text -------------------- */ 
h1, h2, h3, h4, h5, h6, dt, th{font-weight:bold;font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;line-height:1.3em;margin-bottom:5px;}
	h1{font-size:24px; color:#000; margin-bottom:5px;}
	h2{font-size:20px;color:#666;margin-top:0px;}
	h3{font-size:18px;}
	h4{font-size:16px;color:#333;}
	h5{font-size:14px;color:#666;}
	h6{font-size:14px;color:#666;font-style:italic;}
		
.Head, .SubHead, .SubSubHead{font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;}
	.Head{font-size:22px;}
	.SubHead{font-size:16px;}
	.SubSubHead{}

	h2 .ModuleTitle_MenuBar{}
	
.Normal, .NormalBold, .NormalDisabled, .NormalTextBox, .NormalRed, .CommandButton, .SkinObject, Blockquote{font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;font-style:normal;font-weight:normal;font-size:12px;color:#333;}
	.NormalRed{color:#f00;}
	.NormalBold{font-weight:bold;}
	.NormalTextBox{}
	
/*--------------------  Links. Lists, & Tables -------------------- */ 
a, a:link, a.SkinObject, a.SkinObject:link{text-decoration:none !important;cursor: pointer;}
	a:hover, a:visited:hover, a.SkinObject:hover, a.SkinObject:visited:hover{cursor: pointer;}
	a:visited, a.SkinObject:visited{}
	a:active, a.SkinObject:active{}
						
a img {border:none;}

a.CommandButton:link{color:#036;}
	a.CommandButton:hover, a.CommandButton:visited:hover{}
	a.CommandButton:visited{}

	dl{}
		dt{}
		dd{}
	ul{}
		ul li{list-style:disc;}
		li{}
	ol{}
		ol li{}
		li{}

	 table{border-collapse: collapse;}
		 tbody{}
		caption{font-style:italic;}
			tr{}
				th{font-weight:bold;}
				td{}
				
/*--------------------  Container Styles -------------------- */ 	
.simple, .notitle, .color-tat, .dark-grad-tat, .grey-border, .section-border, .simple-gold{margin-bottom:0px;}

	
.home .notitle{margin-bottom:10px;}	 

.photo-margin{margin-bottom:3px;} /*-- Use for when you want photo right on top of other container, with 3px white space between) --*/

	
/*----------------------- Misc Styles -----------------------*/		
.ModuleTitle_MenuBreak{display:none;} /* this removes grey space used to separate menu items in old module action-menu dropdown*/			
.clear{clear:both;}
.empty-box{display:block; height:33px;}
.grey-bar-border{background: url(/Portals/1/images/b-images/grey-border.png) repeat-x; height:36px; display:block;}

.terms, .terms p{color:#999; font-weight:400; line-height:11px;font-size:9px;margin: 0 !important;}
	.terms a, .terms a:visited{color:#999;}

/*----------------------- Engage: Rotator Template Styles -----------------------*/		
.ht-template{width:654px;position:relative;}
	.ht-template .rotate-wrap{width:654px;height:300px;position:relative;z-index:1;}
		.ht-template .rotate-wrap .engage-content{z-index:2;}
			
	.ht-template .rotator-pagers{position:absolute;top:10px;right:10px;z-index:3;}
		.ht-template .pagers a{background: url(images/pager-off.png) no-repeat center;display:block;height:8px;width:8px;text-indent:-9999px;float:left;padding:0 1px;}
		.ht-template .pagers a.activeSlide{background: url(images/pager-on.png) no-repeat center;}
		
/*--------------------  Content Styles -------------------- */ 	
/*-- Quote Form Styles --*/
.quote-form{overflow: hidden;}
    .quote-form h4{font-size:24px;color:#000;margin-top:5px;}
    h5.quote-hdr {font-size:15px;font-weight:bold;color:#003f72;margin:0 0 15px;}
    .quote-form label{display:none;}


/*--------------------  Sticky Form Pane Styles -------------------- */ 
.sticky-form-pane { background: #0099cc; background: -moz-linear-gradient(top, #0099cc 0%, #00abd6 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #0099cc), color-stop(100%, #00abd6));
	background: -webkit-linear-gradient(top, #0099cc 0%, #00abd6 100%); background: -o-linear-gradient(top, #0099cc 0%, #00abd6 100%);
	background: -ms-linear-gradient(top, #0099cc 0%, #00abd6 100%); background: linear-gradient(to bottom, #0099cc 0%, #00abd6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0099cc', endColorstr='#00abd6', GradientType=0 );  
	margin: 0 auto;/*position: fixed;*/}	
#EntryForm {  width: 540px; margin: 0 auto;  text-align: center;}
.form-header { text-align: center;padding-top: 35px;}
.form-box-closed-wrapper, .form-header  {-webkit-box-shadow: 0px -10px 33px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px -10px 33px 0px rgba(0,0,0,0.4);box-shadow: 0px -10px 33px 0px rgba(0,0,0,0.4);}
.form-header h3 { font-size:48px; line-height:50px; font-weight: normal;color:#fff; margin-bottom: 25px;}
.first-name-label, .last-name-label, .company-label, .email-label, .phone-label, .comments-label   {color:#fff;font-size:16px; 
	padding-bottom: 8px; display: inline-block;}	
.sticky-form-pane .first-name, .sticky-form-pane .last-name, .sticky-form-pane .company, 
	.sticky-form-pane .phone, .sticky-form-pane .email { height: 38px;border: 0px; margin-bottom: 17px;
		padding-left: 18px; padding-right: 18px; font-size: 18px; color: #a7a7a7; font-weight: normal;}
.sticky-form-pane .comments {border: 0px;padding-left: 18px; padding-right: 18px; font-size: 18px; color: #a7a7a7; font-weight: normal;}
.sticky-form-pane .company, .sticky-form-pane .phone, .sticky-form-pane .email, .sticky-form-pane .comments  { }
.last-name-label, .sticky-form-pane .last-name  { margin-left: 6px;}

.DynamicForms_Summary { display:none; }
.dynamicforms_requiredfieldasterik { display:none; }
.normalred  { font-size: 16px; font-style: italic; color: #ffffff; top: -12px; position: relative; }

.DynamicForms_SaveFormDiv { width: 253px; margin: 36px auto; margin-bottom: 0px;}
.DynamicForms_SaveFormDiv p {margin: 0px;  line-height: 0px;}
.DynamicForms_SaveFormDiv a:link, .DynamicForms_SaveFormDiv a:hover { padding: 0px; margin: 0px; border: 0px; box-shadow: none;
    background-color: transparent;  text-shadow: none;}
.DynamicForms_SaveFormDiv a:link { background: url(/Portals/1/images/b-images2/HT_BIZ_2016-Redesign_sticky_form_submit.png) no-repeat;
    width: 253px; height: 61px; }
.DynamicForms_SaveFormDiv a:hover{ background:url(/Portals/1/images/b-images2/HT_BIZ_2016-Redesign_sticky_form_submit_hover.png) no-repeat;
	width: 253px; height: 61px; }
	
.DynamicForms_MainPanel { text-align: left; }
 /*note change than move to different server*/
#dnn_ctr746_DynamicForms_divQuestiond8399cc1-fa3f-48ad-9d73-02bae7b6d7a6, /*First Name*/
#dnn_ctr746_DynamicForms_divQuestion8e4b92b4-8e1c-4782-98f7-ba808f93777b, /*Street Address*/
#dnn_ctr746_DynamicForms_divQuestione066dab1-e657-4133-bf3e-6de0c0ae1bd3 /*Phone*/ 
{float: left; margin-right: 30px;} 
.sticky-form-pane .email { margin-left: 6px; }
	
.form-black-bottom-box { margin-top: -33px; height: 110px; background-color: #282828; padding-top: 50px;
		-webkit-box-shadow: 0px 10px 31px 0px rgba(0,0,0,1);-moz-box-shadow: 0px 10px 31px 0px rgba(0,0,0,1);box-shadow: 0px 10px 31px 0px rgba(0,0,0,1);}
.form-black-bottom-box div { font-size:24px;line-height: 30px;color:#fff;font-weight: bold;}
.form-black-bottom-box div a:link, .form-black-bottom-box div a:hover, .form-black-bottom-box div a:active {font-size:24px;line-height: 30px;color:#fff;font-weight: bold; text-decoration: none;}
.form-black-bottom-box p {font-size:14px;line-height: 22px;color:#6d6d6d;}
.form-black-bottom-box a:link, .form-black-bottom-box a:hover, .form-black-bottom-box a:active, .form-black-bottom-box a:visited {color:#6d6d6d;font-size:10px;line-height: 34px;}

#close-form-btn { display:block;position: absolute; top: -30px; right: 23%;}
#close-form-btn div {font-size: 17px;font-weight: bold; background-color: #0099cc; color: #fff; padding: 18px 24px; border-radius: 50%;}
.sticky-form-pane.form-closed { background: #0099cc !important; }

#anchor-lead-form { display:none; position: absolute; bottom: 0%;  background-color: #0099cc; width: 100%; }
.form-box-closed-wrapper {/*display:none;*/}
.form-box-closed { /*background-color:#0099cc;*/ width:100%;height:49px;text-align: left; padding-top: 20px;max-width: 1230px; margin: 0 auto;position: relative;}	
.form-box-closed p {font-size:26px;line-height: 32px;color:White;padding-left: 0%; padding-right: 0%;}
.form-box-closed p span { font-size:26px;line-height: 32px; font-weight: bold;}
#open-form-btn {display:block;position: absolute; top: -30px; right: 0%;}
#open-form-btn div:hover { background-color: #ff6d22 !important; color: #ffffff !important;}
#open-form-btn  div { font-size: 18px;font-weight: bold; background-color: #fff; color: #ff6d22; padding: 18px 24px; border-radius: 40px; width: 200px;text-align: center;
	-webkit-box-shadow: 0px -8px 37px 1px rgba(0,0,0,0.4); -moz-box-shadow: 0px -8px 37px 1px rgba(0,0,0,0.4); box-shadow: 0px -8px 34px 1px rgba(0,0,0,0.4);	}

@media all and (min-width:0\0) and (min-resolution:.001dpcm) { /*IE9 fix*/
	#anchor-lead-form  { position: relative !important; } 
	#close-form-btn  { top: -20px; }
}
	
@media (max-width:640px) 
{
	.form-box-closed {width:100%;background-repeat: repeat-y;padding-top: 8px;height:120px; text-align: center;}	
	.form-box-closed p {font-size:16px;line-height: 21px;width: 80%;margin: 0 auto;padding-top: 20px;display: none;}
	.form-box-closed p span {font-size:18px;line-height: 26px;}
	#open-form-btn {top: 125px;width: auto;left: 11%;}
	#open-form-btn  div { box-shadow: none; }
	
	#EntryForm { width:auto; }
	.sticky-form-pane .first-name, .sticky-form-pane .last-name, .sticky-form-pane .company, .sticky-form-pane .phone, .sticky-form-pane .email {
		width: 90% !important; padding-left: 0px;  padding-right: 0px; font-size: 14px; margin-bottom: 7px; height: 22px;
	}	
	.sticky-form-pane .DynamicForms_MainPanel .comments {font-size: 14px; width: 84% !important; height: 40px !important;}
	.form-header { padding-top: 17px; }
	.form-header h3 {font-size: 24px; line-height: 36px; font-weight: normal; color: #fff; margin-bottom: 0px; }
	.DynamicForms_SaveFormDiv {  width: 205px; margin: 13px auto;  margin-bottom: 0px; }
	.DynamicForms_SaveFormDiv a:link, .DynamicForms_SaveFormDiv a:hover{ width: 205px; height: 53px; background-size: 100%; }
	.form-black-bottom-box div a:link, .form-black-bottom-box div a:hover, .form-black-bottom-box div a:active, .form-black-bottom-box div   {
		font-size: 14px; line-height: 18px;
	}
	.form-black-bottom-box p { font-size: 12px; line-height: 16px; margin-bottom: 0px;}
	.form-black-bottom-box {height: 63px; padding-top: 34px;}
	.form-black-bottom-box a:link, .form-black-bottom-box a:hover, .form-black-bottom-box a:active { line-height: 22px;}
	.first-name-label, .last-name-label, .company-label, .email-label, .phone-label, .comments-label {font-size: 14px; padding-bottom: 6px;}
	.last-name-label, .sticky-form-pane .last-name {margin-left: 0px;}
	.DynamicForms_MainPanel {  text-align: center; }
	label {float: left; margin-left: 15px;}
	
	.sticky-form-pane .email { margin-left: 0px; }
	
	/* change id after move to QA or PROD*/
	#dnn_ctr746_DynamicForms_divQuestiond8399cc1-fa3f-48ad-9d73-02bae7b6d7a6,
	#dnn_ctr746_DynamicForms_divQuestion8e4b92b4-8e1c-4782-98f7-ba808f93777b,
	#dnn_ctr746_DynamicForms_divQuestione066dab1-e657-4133-bf3e-6de0c0ae1bd3 { float: none; margin-right: 0px; } 		
}

/*sticky css*/
#main-body .main {min-height: 100%; position: relative; width: 100%;}
.sticky-form-pane {position: relative; bottom: 0px; width: 100%; left: 0px; z-index: 1190;}



